.custom-input{
    padding:0.5rem;
    display:flex;
    flex-direction:column;
    
    
    input{
        height:5vh;
        border:thin solid;
        background-color:#fff;
        margin:0.25rem 0;
        border-radius: 4px;
    }

    

    
}